#about_kouzou {
    padding: 70px 0;
}

.bg-gray {
    background-color: #f5f5f5;
    padding-bottom: 70px;
}

.news_list_item:first-child {
    border-top: 1px solid #111619;
}

.news_list_item {
    padding: 25px 0;
    border-bottom: 1px solid #E6e6e6
}

.information-header {
    letter-spacing: 2px;
}

.news_list_item a {
    position: relative;
    display: flex;
    padding-right: 30px;
}

.news_list_image {
    width: 200px;
    height: 200px;
}

.news_item_sonota {
    background: #ffca74;
    color: white;
    text-align: center;
    margin-left: 20px;
    padding: 0 10px;
}

.news_information {
    display: flex;
    align-items: center;
}

.tab-group {
    margin-bottom: 0;
}

.content.show .btn_footer {
    margin: 50px 0;
}

.btn_footer {
    display: inline-block;
    padding: 12px 24px;
    font-size: 1.6rem;
    border: 2px solid #323232;
    border-radius: 100vh;
    font-family: "Noto Sans JP", sans-serif;
    color: #f5f5f0;
    background-color: #323232;
    cursor: pointer;
    text-align: center;
    transition: background-color 0.3s ease;
}

.btn_footer:hover {
    background-color: #f5f5f5;
    color: #323232;
}

.news_list_item:hover {
    background-color: rgba(0, 0, 0, 0.1);
}